/*sold Vehicles*/
#sold-vehicle { float: none; margin-top: 0; background:#AD0000;border-radius: 5px;color:#fff; box-shadow: 1px 2px 5px rgba(0,0,0,0.4); border: 5px solid #fff; padding: 15px 0;margin-bottom: 35px; }
.sold-vehicle {margin-left: 0;font-size: 16px;margin: 0;text-align: center; font-weight: 600;line-height: 30px;}

/*finance Calculator*/
#finance-calc { background-color: #ad0000; border-radius: 0; }


.search_title_header {background: #ad0000;display: inline-block;width: 100%; margin-bottom: 10px;}
/*Drive on Finance*/
.repayment_360 { text-align: right; color: #fff; font-size: 15px; padding-bottom: 8px; }
.repayment_360 .price_value { color: #7fbcea; font-size: 20px; }
.repayment_360 .apply_terms { font-size: 14px; font-weight: 600; }
.apply_terms .btn { background: none; padding: 0; font-weight: 600; outline: 0; }
.repayment_360 .apply_terms a {color: #7fbcea; font-weight: 600;}
.DriveOnFinance { padding-bottom: 15px; font-size: 13px; }

/*Drive on Finance details page*/
#livequote-image {float: right;max-width: 107px;}
#detials-sidebar-main-livequote .header {background: #6ba2b8;color: #fff; padding-bottom: 8px;font-weight: 600;}
#detials-sidebar-main-livequote .header.open::before {content: "-";padding: 1px 5px 2px 6px;}
#detials-sidebar-main-livequote .header::before { content: "+";margin-left: 10px;margin-right: 10px;font-weight: normal;font-size: 14px;padding: 1px 4px 2px 4px;}
#detials-sidebar-main-livequote .header {font-size: 20px;line-height: 20px;color: #fff;cursor: pointer;padding-top: 10px; padding-bottom: 5px;}
.livequote-button, .terms_360 { text-align: center; }
#form-livequote-getQuote { color: #fff;background: #6ba2b8;display: inline-block;font-size: 18px;font-weight: 600;margin: 20px auto;text-align: center; padding: 24px 36px;}
#detials-sidebar-main-livequote.section {border: none;background-color: #EAEAEA;}
#detials-sidebar-main-livequote .body { padding: 15px; border: 4px solid #6ba2b8; margin-bottom: 15px; }
.terms_360 a { color: #0a3b61; }
.terms_360 a:hover, #form-livequote-getQuote:hover { text-decoration: none; }
#form-livequote-getQuote:hover { background: #3775a7; } 
.terms_360 a:hover { color:#0a3b61; }
#body #form-livequote-weeklyfinanceprice {font-size: 35px;font-weight: 700;color: #375f7e;margin-right: 2px; min-width: 65px;}
#form-livequote-weeklyfinancetext { color: #39474f; font-size: 16px; }
.livequote-button .btn { padding: 0; margin: 0; height: auto; background: none; border: 0; outline: 0; }
.TermsFinance360 { font-size: 13px; }
.terms_360 .btn { background: none; outline: 0; }
#body .terms_360 h4.modal-title { font-size: 20px; }

/*form styles*/
.finance_enquiry_form .form-row { margin: 2px 0;display: inline-block; width: 100%; }
.finance_enquiry_form .form-row input, .finance_enquiry_form .form-row textarea { border: 0;background: #EAEAEA;border-radius: 2px !important;
padding: 10px !important;     border: 1px solid #ddd; width: 100%;}
.finance_enquiry_form .form-row button{ border: 0;padding: 10px 15px;font-weight: 600;font-size: 16px;background: #0a3b61;color: #fff;
border-radius: 2px; letter-spacing: 3px; text-transform: uppercase; margin-top: 6px; }
#body h4.modal-title { text-transform: uppercase; letter-spacing: 2px; font-size: 25px; }

@media (max-width:991px) {

         #form-livequote-getQuote { font-size: 18px; padding: 5px; width: 180px; }
}


@media (max-width:767px) {

	.repayment_360 { text-align: center; }
    #form-livequote-getQuote { display: block; width: 100%; }
    #form-livequote-weeklyfinance-p { margin-bottom: 0; display: inline-block; width: 100%; }

}

#footer a { color: #f29494; }

/*hiding the vehicle prices*/
/*#search-results .search_price { color: #AD0000 !important; }
#details-vehicle-info-vehicle-Price { display: none; }*/


/*value my car*/
[data-url='value-my-car'] #body .container.center-wrapper { padding: 40px 50px 40px; }
[data-url='value-my-car'] #body h1 { margin: 15px 0 50px; }
[data-url='value-my-car'] .btn { margin-top: 20px;background-color: #ad0000;border: 0;padding: 8px 10px;width: 150px;border-radius: 5px;font-size: 20px;
	font-weight: 600;
}
.selllabel { font-weight: 600; margin-bottom: 10px; }
[data-url='value-my-car'] .form-control {margin-bottom: 25px;}
#slide5 { margin-top: 35px; }
#tmccarvalue {  margin-bottom: 20px;font-weight: 600; font-size: 18px; color: #ad0000;}
#tmccarvalueextra { color: #000; }
.step-counter .step.active .step-number { border-color: #000 !important;}
.step-counter .step.active .step-number,.step-counter .step.active .step-title { color: #000 !important;}
.step-counter .step.active .step-title::after,.step-counter .step.active .step-title::before { background-color: #000 !important;}
.step-counter .step.done .step-number { border-color: #ad0000 !important;}
.step-counter .step.done .step-number,
.step-counter .step.done .step-title { color: #ad0000 !important;}
.step-counter .step.done .step-title::after,.step-counter .step.done .step-title::before { background-color: #ad0000 !important;}
.step-counter .step.error .step-number { border-color: #d9534f;}
.step-counter .step.error .step-number,.step-counter .step.error .step-title {color: #d9534f;}
.step-counter .step.error .step-title::after,.step-counter .step.error .step-title::before { background-color: #d9534f;}
#form-carousel { display: inline-block; width: 100%; }
#error-messages ul {margin: 20px 0;line-height: 25px;}
#error-messages li { color: #A01127; }

@media (max-width: 768px) {
  .step-counter .step-number { margin: 0 10px !important; }
  .selllabel { text-align: center; }

}

#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 20px;}

/*for Social share button on vehicle detail page*/
@media(max-width: 767px) {#details-vehicle-share-drop-down { margin: 10px 0 0 0; }}



/* to hide the POA prices from detail page*/
#details-vehicle-info-features-Body:nth-child(2) tr:nth-child(2), .footer-phone, .footer-fax  { display: none; }

a, a:hover{
	color: #b80004;
}

.main-logo img {
	width: 100%			
}

#navbar {
	background-color: #AD0000;
	margin-bottom: 10px;
}

.navbar-nav > li > a {
	padding: 11px 12px;
}

.navbar-default {
	background-color: #AD0000;
	border-color: #AD0000;
}
		
.navbar-default .navbar-nav > li > a {
	color: white;
	text-transform: uppercase;
	font-weight: bold;
}
	
.navbar-default .navbar-nav > li > a.current_page_item { color: #000; }
.navbar-default .navbar-nav > li.current_page_item > a,
.navbar-default .navbar-nav > li > a:hover
{
	color: black;
}
		
		
.navbar {
	min-height:     0px;
	margin-bottom:  0px;
}

.main-logo {
	padding: 45px 100px;
	margin-bottom: 10px;
}
		
.main-icon {
	background-color: #b80004;	
	min-height: 180px;
	text-align: center;
	margin-bottom: 30px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.main-icon {
		min-height: 220px;
	}
}
				
.main-text {
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: 20%;
	text-align: center;
							
	font-size: 28px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
			
	position: absolute;
	height: 100%;
	width: 100%;
	padding-top: 125px;

	top: 0;
	left: 0;
							
}
		
.main-icon-searchourvehicles {
	background-image: url(/media/1130/search-black.png);
}
				
.main-icon-aboutus {
	background-image: url(/media/1125/aboutus-black.png);
}
				
.main-icon-sellyourcar {
	background-image: url(/media/1126/key-black.png);
}
				
.main-icon-contactus {
	background-image: url(/media/1129/phone-black.png);
}
				
.main-icon-findus {
	background-image: url(/media/1127/find-us-black.png);
}
				
.small {
	color: #999999;
}

/***Content vechicle details***/
#details-vehicle-info-options{
	background: #AD0000;
	padding: 11px;
	border: 1px solid #d8d8d8;
}
#details-vehicle-info-options ul{
	padding-left: 5px;
}
#details-vehicle-info-options li:not(:first-child):before{
	color: #fff;
}
#details-vehicle-info-options a{
	margin: 0;
}
#details-vehicle-info-vehicle{
	border: 1px solid #d8d8d8;
	margin-top: 3px;
}
#details-vehicle-info-Heading{
	background: #AD0000;
	padding: 10px 0;
	margin: auto 0;
}
#details-vehicle-info-Heading > div{
	color: #fff;
}
#details-vehicle-info-vehicle-Image-Wrapper{
	border: 0;
}
#details-vehicle-info-vehicle-Image div{
	margin-top: 5px;
}
#details-vehicle-info-vehicle-Description{
	margin-left: 0;
	padding-right: 0;
}
#details-vehicle-info-features-Body{
	background: none;
	border: 1px solid #ddd;
	padding: 0;
}
#details-vehicle-info-features-Body tr:nth-child(2n+1){
	border-bottom: 1px solid #ddd;
}
#details-vehicle-info-features-Body tr:nth-child(2n+2){
	background: none;
	border-bottom: 1px solid #ddd;
}
#details-vehicle-info-features [data-tab='details'] table tr td:first-child{
	border-right: 1px solid #ddd;
	padding: 10px;
}
#details-vehicle-info-features [data-tab='details'] table tr td:not(:first-child){	
	padding: 10px;
}
#details-vehicle-info-features-Body tr:last-child{
	border-bottom: 0;
}
#details-vehicle-info-features-Tabs div:not(.tab-selected){
	background: #ddd;
	color: #666;
}
#details-vehicle-info-features-Body ul{
	background: none;
    margin: 0;
    padding: 10px 20px;
    list-style-type: none;
}
#details-vehicle-info-features-Body ul li{
	padding: 10px 0;
}
#details-vehicle-info-features-Body ul li:before {
    content: "-";
    margin-right: 10px;
}

#details-sidebar-main-vehicleenquiry .form-row input,
#details-sidebar-main-vehicleenquiry .form-row textarea {
    border: 1px solid #ddd;
    padding: 5px;
}
#details-sidebar-main-vehicleenquiry .form-row button{
	border: 0;
}
	
/***Contact Us***/
.contactus-block {
	min-height: 400px;
	margin-bottom: 30px;
}	

.contactus-block div {
	padding: 20px;
	border: 1px solid #d7d7d7;
	background-color: white;
	background-color: rgb(238, 238, 238);
	min-height: 400px;
}

#breadcrumb_wrapper {
	margin-bottom: 10px;
}


.social-header {
	float: right;
	color: #fff;
	margin-top: -32px;
}



#search-results .search_title,
#search-results .search_price {
	background-color: #AD0000;
	padding: 5px 20px;
	color: white;
	
	font-size: 20px;
}

#search-results .search_title a {
	color: white;
	font-size: 20px;
}

#search-results .search_details a {
	background-color: #AD0000;
}

#search-filters .filter .header {
	background-color: #AD0000;
}
.filter .btnGo {
	background-color: #AD0000;
}

.search-results-header-inner {
	background-color: #ECECEC;
	color: black;
}

#details-sidebar-main .header {
	background-color: #AD0000;
}

#details-sidebar-main-vehicleenquiry .form-row button {
	background-color: #AD0000;
}

#details-vehicle-info-features-Tabs div.tab-selected {
	background-color: #AD0000;
}

/***Footer***/
#footer_nav{
	background: #000;
	color: #fff;
	padding-top: 60px;
    margin-top: 40px;
}
#footer_nav .footer_menu{
	width: 31%;
	margin: auto 1%;
}
#footer_nav .footer_menu h3{
	font-size: 15px;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-weight: normal;
}
#footer_nav ul{
	font-size: 14px;
    list-style-type: none;
    padding-left: 0;
}
#footer_nav .footer_menu ul li a, #footer_nav .footer_menu_location .footer_body{
	font-size: 14px;
    color: #fff;
}
#footer{
	background: #333;
	color: #fff;
	padding: 10px; text-align: center; font-size: 13px;
}



@media screen and (max-width: 769px) {
	
	.main-logo{
		padding: 45px 1%;
	}
	
}

@media screen and (max-width: 520px) {
	
	#footer_nav .footer_menu{
		float: none;
		width: 100%;
		margin: 15px 1%;
	}
	
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
